CVE-2015-0063

HIGH

Description

Microsoft Excel 2007 SP3; the proofing tools in Office 2010 SP2; Excel 2010 SP2; Excel 2013 Gold, SP1, and RT; Excel Viewer; and Office Compatibility Pack SP3 allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted Office document, aka "Excel Remote Code Execution Vulnerability."

References

http://secunia.com/advisories/62808

http://www.securityfocus.com/bid/72460

http://www.securitytracker.com/id/1031720

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2015/ms15-012

https://exchange.xforce.ibmcloud.com/vulnerabilities/100439

Details

Source: MITRE

Published: 2015-02-11

Updated: 2018-10-12

Type: CWE-399

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH